%\documentclass[a4paper]{article}

%\usepackage[english]{babel}
%\usepackage[utf8]{inputenc}
%\usepackage{amsmath}
%\usepackage{graphicx}
%\usepackage[colorinlistoftodos]{todonotes}
%\usepackage{fancyhdr}
%\usepackage[parfill]{parskip}
%\usepackage{subcaption}
%\usepackage{csvsimple}
%\usepackage[section]{placeins}
%\usepackage{listings}
%\pagestyle{fancy}
%
%\lhead{T6: Röntgenspektroskopie}
%\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
%\cfoot{\thepage}
%
%\title{Protokoll Versuch T6: Röntgenspektroskopie}
%\author{Alexander Herbort, Christian Eckhardt}
%\date{\today}
%
%\graphicspath{{../Plots/}}
%\begin{document}
\section{Anhang}
\begin{equation}
\frac{\partial \Gamma_{e,\pm}}{\partial \Gamma_Z}=\frac{1}{6}\left( \frac{\pm (\Gamma_Z - 3 \Gamma_\nu ) \mp \Gamma_Z m_Z^2 \sigma_0^{had} / \pi}{\sqrt{(\Gamma_Z - 3 \Gamma_\nu)^2 - \Gamma_Z^2 m_Z^2 \sigma_0^{had} / \pi}}+1 \right)
\label{eq:anh_1}
\end{equation}

\begin{equation}
\frac{\partial \Gamma_{e,\pm}}{\partial \Gamma_\nu}=\frac{1}{6}\left( \frac{\pm 3(3\Gamma_\nu -  \Gamma_Z ) }{\sqrt{(\Gamma_Z - 3 \Gamma_\nu)^2 - \Gamma_Z^2 m_Z^2 \sigma_0^{had} / \pi}}-3 \right)
\label{eq:anh_2}
\end{equation}


\begin{equation}
\frac{\partial \Gamma_{e,\pm}}{\partial m_Z}=\mp \frac{1}{6}\left( \frac{m_Z \sigma_0^{had} \Gamma_Z^2 / \pi}{\sqrt{(\Gamma_Z - 3 \Gamma_\nu)^2 - \Gamma_Z^2 m_Z^2 \sigma_0^{had} / \pi}} \right)
\label{eq:anh_3}
\end{equation}


\begin{equation}
\frac{\partial \Gamma_{e,\pm}}{\partial \sigma_0^{had}}=\mp \frac{1}{6}\left( \frac{ m_Z^2 \Gamma_Z^2 / \pi }{\sqrt{(\Gamma_Z - 3 \Gamma_\nu)^2 - \Gamma_Z^2 m_Z^2 \sigma_0^{had} / \pi}} \right)
\label{eq:anh_4}
\end{equation}

\begin{equation}
\sigma_{\Gamma_f}=\frac{G_F m_Z^3}{24 \sqrt{2} \pi}\sqrt{\left(\frac{\sigma_{m_Z}}{m_Z}\left[1+(1-4|Q_f|sin^2(\theta_W))^2\right] \right)^2 + \left(8|Q_f|(1-4|Q_f|sin^2(\theta_W))   \sigma_{\theta_W}\right)^2}
\label{eq:anh_5}
\end{equation}


%\end{document}